uuid: 231db8dd-d3bb-4859-af73-0c6ada6a497d
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - lemberg
_core:
  default_config_hash: W3ahZaphZ5FvMQ2OGqX2yvs8D5rn6xXhU6jfC7xaW3Y
id: lemberg_branding
theme: lemberg
region: header_first
weight: -6
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
